.mainBody #showBuy{
		background:url('../images/news/bg.jpg') center center; 
		min-height: 910px;
}

.mainBody .slide{
	height: 100%;
}


.mainBody #leftMenu{
	margin-left: 20px;
margin-top: 39px;
position: relative;

width: 300px;
float: left;
z-index: 2;
}

.mainBody #birdOuterContainer{
	height: 100%;
}


.mainBody #birdOuterContainer .newsBigTitle{
	margin: 0 auto;
	position: relative;
	display: block;
}

/*.mainBody .outercontainer{
		background:url('../images/news/bg_line.png') center center repeat; 
}*/



.mainBody #leftMenu #retailersBox >div{
	width: 268px;
	position: relative;
	z-index: 999;

}

.mainBody #leftMenu #retailersBox{
	z-index: 999;
}
.mainBody #leftMenu #retailersBox > img{
	display: block;
}

.mainBody #leftMenu #retailersBox ul{
 list-style-type: none; 
 top: 0px; 
 left: 8px; 
 position: relative; 
 padding: 0px; 
 margin: 0px; 
 z-index: 2; 

}


.mainBody #leftMenu #retailersBox ul li.yearElement{
 background: url("../images/news/scroll-bar-box-year.jpg") center center no-repeat; 
 font-size: 24px;

}

.mainBody #leftMenu #retailersBox ul li.yearElement >div{
	margin-left: 25px;
	padding-top: 10px; 

}

.mainBody #leftMenu #retailersBox ul li{
	font-size: 17px; 
	 margin-top: 20px; 
	 background: url("../images/news/scroll-bar-box.jpg") center center no-repeat; 
	 width: 244px; 
	 background-size: 244px 50px; 
	 padding: 0px;  margin: 0px; 
	 height: 50px; 
	 padding-left: 6px; 
	 cursor: pointer; 
	 font-family: "GothamRounded-Medium";
	  display: block; 
/*	background: url('../images/news/scroll-bar-side.png') top right;*/
}


.mainBody #leftMenu #retailersBox #boxPanel{
	background: url('../images/news/scroll-bar-side.png') top right repeat-y;
	width: 279px;
}

/*  .mainBody #leftMenu #retailersBox ul li{ 
 display: block; 
 } */
 
.mainBody #leftMenu #retailersBox ul li >div{ 
 margin-left: 26px; 
 padding-top: 14px; 
} 
 
.mainBody #leftMenu #retailersBox ul li:hover{ 
 color: #fa1d86; 
 text-decoration: underline; 
} 





.mainBody #rightAddress {
	float: left;
	margin-top: 45px;
	width: 960px;
	height: 825px;
	z-index: 20;
}

.mainBody #rightAddress .dayFormat{
	color: #fa1d86;
	font-size: 30px;
	font-family: "GothamRounded-Bold";
}

.mainBody #rightAddress .dayFormat >div{
	float: left;
}

.mainBody #rightAddress .dayFormat > .dayType{
	font-size: 20px;
}

.mainBody #rightAddress .titleText{
	font-size: 18px;
	font-family: "GothamRounded-Medium";

width: 300px;
}

.mainBody #rightAddress .descriptionText{
	font-family:"GothamRounded-Light";
	padding: 10px 20px 10px 20px;
	word-wrap:break-word;
}

.mainBody #rightAddress > div {
	width: 430px;
	float: left;
	margin-left: 50px;
	margin-bottom: 70px;
}

.mainBody #rightAddress > div >img  {
	display: block;
}

.mainBody #rightAddress > div  .newsContent{
	background: url('../images/news/news-feed-body.png');
	width: 405px;
	padding: 10px 15px 10px 10px;
}
.mainBody #rightAddress > div .newsContent .titleContainer{
	padding: 10px;
}

.mainBody #rightAddress > div .newsContent .titleContainer >div{
	float: left;
}

.mainBody #rightAddress > div .newsContent .titleContainer .titleText{
	margin-left: 17px;
}


.mainBody #leftMenu #retailersBox ul a{
	text-decoration:none;
	color: #5c554f;

}


.mainBody #rightAddress .outerImageBoxContainer{
	float: left;
	z-index: 1;
}

 .mainBody #rightAddress .downloadfile{
	margin-left: 15px;
	display: block;
}

  .mainBody #rightAddress .downloadfile > * {
  	float: left;
  		border: none;
  }



.mainBody #rightAddress .downloadfile > .imgText{
	margin-top: 7px;
	margin-left: 6px;
	color: #000;
	font-family: "GothamRounded-Medium";
}


.boxBottomImage{
/*	top: -6px;
	position: relative;
	z-index: 9999 !important;*/
}


/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}

.jspPane
{
	position: absolute;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 16px;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}

.jspTrack
{
	position: relative;
}

.jspDrag
{
	background: url('../images/dragger.png') no-repeat center center;
	background-size: 12px 450px;
	width: 12px;
	height: 440px;
	position: relative;
	top: 0;
	left: -5px;
	cursor: pointer;
	z-index: 10;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag
{
	float: left;
	height: 100%;
}


.jspArrow.jspDisabled
{
	cursor: default;
}

.jspVerticalBar .jspArrow
{
	height: 16px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}


/*for the social page*/
.mainBody #showSocial{
		background:url('../images/social%20media/bg.jpg') center center; 
		min-height: 910px;
}
.mainBody #showSocial .socialBoxContainer{
	position: relative;
	font-family: "GothamRounded-Light";
	margin: 45px auto;
	width: 1240px;
	z-index: 2;
}

.mainBody #showSocial .socialIconTitle
{
top: -46px;
left: 20px;
}

.mainBody #showSocial .socialBoxContainer > img{
	display: block;
}

.mainBody #showSocial .socialBoxContainer .socialContent{
	background:url('../images/social%20media/social-box-body.png'); 
	width: 1150px; 
	padding: 40px;
	padding-bottom: 90px;
}

.checkOutText{
	font-family: "GothamRounded-Light";
	font-size: 20px;
	margin-bottom: 20px;
}

.innerBoxContainer{
	width: 262px;
	float: left;
	margin-left: 30px;
}

.youtubeTitle{
	font-size: 14px;
	height: 50px;
	margin: 10px 0 10px 0;
}


.bottom >div{
	width: 50%;
	float: left;
	font-size: 14px;
	margin-top: 3px;
}

.viewCount{
	text-align: right;
}

.checkOutText > a{
	color: #fa1d86;
	text-decoration: none;
}

.facebookPic{
	float: left;
	margin-right: 10px;
}

.fbTextContainer{
	min-height: 170px;
}

.fbReadMore{
	float: right;
	font-family: "GothamRounded-Medium";
	color: #000;
	text-decoration: none;
}

.igmBottom{
	background: #60615b;
}

.igmBottom > div{
	float: left;
	padding: 7px;
	color: #fff;
	font-size: 15px;
}
.igmBottom > div label{
margin-left: 7px;
margin-top: -45px;
position: relative;
top: -2px;
}

.igmBottom > .igmBottomLogoAndURl{
	float: right;
}

.igmOuterBorder > img{
	display: block;
}

.igmOuterBorder{
	border: 1px #ccc solid;
}

.igmOuterBorder > a{
	width: 260px;
	height: 230px;
	border: 0px;
	display: block;
}

.fbTextContainer > a{
	text-decoration: none;
	color: #61abda;
}

.youtubeImg{
	opacity: 0.5;
}

.youtubeImg:hover{
	opacity: 1 !important;
}

.socialBoxContainer a:hover{
	text-decoration: underline;
}

.showDateSocial img{
	float: left;
}

.showDateSocial div{
	float: left;
	margin-left: 10px;
	margin-top: 1px;
}

